<template>
  <div class="container">
    <section id="home">
      <div>
        <SectionOne />
      </div>
    </section>
    <section id="lorem">
      <div>
        <SectionTwo />
      </div>
    </section>
    <section id="lorem" class="show-product">
      <div>
        <SectionThree />
      </div>
    </section>
    <section id="lorem">
      <div>
        <SectionFour />
      </div>
    </section>
  </div>
</template>

<script>
import SectionOne from '../components/SectionOne.vue'
import SectionTwo from '../components/SectionTwo.vue'
import SectionThree from '../components/SectionThree.vue'
import SectionFour from '../components/SectionFour.vue'

export default {
  components: {
    SectionOne,
    SectionTwo,
    SectionThree,
    SectionFour
  }
}
</script>

<style scoped>
.show-product {
  background-color: #d9ef0c;
  color: #000000;
}

</style>
